Mac Book Pro(Retina, 15-inch,mid 2014) OS X Yosemite 上記のパソコンで 「https://www.nexigo.com/」

画像

Macintosh(Mac)36閲覧xmlns="http://www.w3.org/2000/svg">500

ベストアンサー

1

1人がナイス!しています

早速、ありがとうございます。 最新のchromeを使用するためのシステム要件のページをみたのですが、 ・OS X EL Capitan 10.11以降 と記載ありました。 私の使っているPCは「OS X Yosemite バージョン10.10.5」でしたが、 このPCではアップデート不可でしょうか。 その場合、コンテンツ表示は諦めるしかないでしょうか。。。

ThanksImg質問者からのお礼コメント

助かりました。 無事にコンテンツ表示されました。

お礼日時:5/25 17:22

その他の回答(1件)

1

10.14以下のOSはApple自体のサポート終わってるんですが。 サポート終わった環境をネット接続しない・させないのが常識レベルの話。 そのうえでmacOSって1バージョン3年しかサポートされないのでこまめにメンテ必須。 確実な解決ってならちゃんとメンテする能力を身につけるか、Mac利用自体をあきらめる。

1人がナイス!しています